/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
M eye(M x);
M eye(M x, M y);
M ones(double m);
M ones(double m, double n);
M ones(M x);
M ones(M x, M y);
M randM();
M randM(M x);
M randM(M x, M y);
M randn();
M randn(M x);
M randn(M x, M y);
M zeros(double m);
M zeros(double m, double n);
M zeros(M x);
M zeros(M x, M y);
